This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 87785 - New Request:RFE: Ability to change company name under RHN profile
New Request:RFE: Ability to change company name under RHN profile
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-02 09:32 EST by Christopher Mihm
Modified: 2010-09-29 14:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 16:27:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Mihm 2003-04-02 09:32:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I would like the ability to be able to change myu company name under my RHN 
profile. The linux copy is my own personal copy and my profile has me under a 
copy that i don't work for anymore.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Edit RHN Profile
2.
3.
    

Additional info:
Comment 3 Jan Pazdziora 2010-09-09 16:27:31 EDT
For Satellite, the name is set based on the name in the Satellite certificate. So for Satellite the solution is to ask Red Hat to issue certificate with correct name.

Closing as WORKSFORME, please reopen if you disagree.

Note You need to log in before you can comment on or make changes to this bug.